Avisos
Vaciar todo

Hosting WordPress 70% dto Dominios promo

Funciones de Prestashop si poder usar  

 
Fabian
 Fabian
Usuario activo

Hola, estoy valorando si iniciar un nuevo proyecto en wordpress + woocommerce o prestashop, y he instalado un pretashop en el dominio temporal para ver su funcionamiento.

Como se adjunta en las capturas, en el apartado de importacion de prestashop, no puedo seleccionar que quiero importar, porque no se despliega el campo.
Se ve que el listado de opciones esta como superpuesto.

He actualizado los modulos pero sigue igual

Sin embargo el de seleccionar archivo para importar si permite elegir el csv.

Contenido solo visible a usuarios registrados

Citar
Respondido : 08/12/2022 10:02 am
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabian, 

Disculpa no vemos las imágenes que nos comentas, puedes adjuntar de nuevo las capturas? de esta forma podemos revisar con mayor detalle lo que nos indicas.

Un Saludo

 
ResponderCitar
Respondido : 08/12/2022 12:18 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Fabian
 Fabian
Usuario activo

@karen

prestashop 01
presta 02

 

ResponderCitar
Respondido : 08/12/2022 12:33 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabian, 

Entiendo, en este caso estos errores suelen generarse por algún módulo, tema, o versión PHP no compatible con PrestaShop. Lo primero es verificar la versión PHP que tienes instalada, prueba asignar a esta instalación la 7.4 y comprueba si todo se muestra de forma correcta en PrestaShop, te comparto la siguiente guía donde indican como puedes cambiar la versión de tu PHP → https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

De igual forma revisa si tienes algún módulo que haya instalado recientemente desactivarlo y comprueba como se ven las opciones de importación

Verifica esto y nos comentas como va todo

Un Saludo 

ResponderCitar
Respondido : 08/12/2022 12:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fabian
 Fabian
Usuario activo

@karen

Hola Karen,

Lo unico que tiene instalado prestashop es lo que viene por defecto en vuestro pack.

He tenido que bajar la version de php hasta la version 7.3 para que se vea correctamente.

No se si eso a la larga sera perjudicial

 

ResponderCitar
Respondido : 08/12/2022 5:46 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Que tal Fabian,

Tal como comento mi compañera acorde a la version de prestashop en uso suelen mostrarse errores en relacion a la version de PHP activa

Tener la version de PHP 7.3 no es contraproducente sin embargo tambien acorde a los modulos que quieras instalar puede que requieran una version de PHP distinta

Todo es cuestion del caso pero segun tengo entendido el problema actual ha sido resuelto, nos confirmas

Saludos!

ResponderCitar
Respondido : 08/12/2022 5:55 pm